Rosewill RCR-IC001 Multi Card Reader Does Not Function in Jaunty

Bug #366872 reported by Tim Coffey on 2009-04-25
4
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

This is an internal multi card reader Rosewill RCR-IC001. It does not work in Jaunty 9.04 64 but did work in Intrepid 64.

dmesg:

0.000000] BIOS EBDA/lowmem at: 0009f000/0009f000
[ 0.000000] Initializing cgroup subsys cpuset
[ 0.000000] Initializing cgroup subsys cpu
[ 0.000000] Linux version 2.6.28-11-generic (buildd@crested) (gcc version 4.3.3 (Ubuntu 4.3.3-5ubuntu4) ) #42-Ubuntu SMP Fri Apr 17 01:58:03 UTC 2009 (Ubuntu 2.6.28-11.42-generic)
[ 0.000000] Command line: root=UUID=85310a0f-033f-4837-9756-9c3a0c5cbc7f ro quiet splash
[ 0.000000] KERNEL supported cpus:
[ 0.000000] Intel GenuineIntel
[ 0.000000] AMD AuthenticAMD
[ 0.000000] Centaur CentaurHauls
[ 0.000000] BIOS-provided physical RAM map:
[ 0.000000] BIOS-e820: 0000000000000000 - 000000000009f000 (usable)
[ 0.000000] BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved)
[ 0.000000] BIOS-e820: 00000000000e4000 - 0000000000100000 (reserved)
[ 0.000000] BIOS-e820: 0000000000100000 - 00000000cffb0000 (usable)
[ 0.000000] BIOS-e820: 00000000cffb0000 - 00000000cffbe000 (ACPI data)
[ 0.000000] BIOS-e820: 00000000cffbe000 - 00000000cffe0000 (ACPI NVS)
[ 0.000000] BIOS-e820: 00000000cffe0000 - 00000000cffee000 (reserved)
[ 0.000000] BIOS-e820: 00000000cfff0000 - 00000000d0000000 (reserved)
[ 0.000000] BIOS-e820: 00000000ff700000 - 0000000100000000 (reserved)
[ 0.000000] BIOS-e820: 0000000100000000 - 0000000220000000 (usable)
[ 0.000000] DMI present.
[ 0.000000] AMI BIOS detected: BIOS may corrupt low RAM, working it around.
[ 0.000000] last_pfn = 0x220000 max_arch_pfn = 0x3ffffffff
[ 0.000000] last_pfn = 0xcffb0 max_arch_pfn = 0x3ffffffff
[ 0.000000] Scanning 0 areas for low memory corruption
[ 0.000000] modified physical RAM map:
[ 0.000000] modified: 0000000000000000 - 0000000000010000 (reserved)
[ 0.000000] modified: 0000000000010000 - 000000000009f000 (usable)
[ 0.000000] modified: 000000000009f000 - 00000000000a0000 (reserved)
[ 0.000000] modified: 00000000000e4000 - 0000000000100000 (reserved)
[ 0.000000] modified: 0000000000100000 - 00000000cffb0000 (usable)
[ 0.000000] modified: 00000000cffb0000 - 00000000cffbe000 (ACPI data)
[ 0.000000] modified: 00000000cffbe000 - 00000000cffe0000 (ACPI NVS)
[ 0.000000] modified: 00000000cffe0000 - 00000000cffee000 (reserved)
[ 0.000000] modified: 00000000cfff0000 - 00000000d0000000 (reserved)
[ 0.000000] modified: 00000000ff700000 - 0000000100000000 (reserved)
[ 0.000000] modified: 0000000100000000 - 0000000220000000 (usable)
[ 0.000000] init_memory_mapping: 0000000000000000-00000000cffb0000
[ 0.000000] 0000000000 - 00cfe00000 page 2M
[ 0.000000] 00cfe00000 - 00cffb0000 page 4k
[ 0.000000] kernel direct mapping tables up to cffb0000 @ 10000-16000
[ 0.000000] last_map_addr: cffb0000 end: cffb0000
[ 0.000000] init_memory_mapping: 0000000100000000-0000000220000000
[ 0.000000] 0100000000 - 0220000000 page 2M
[ 0.000000] kernel direct mapping tables up to 220000000 @ 14000-1e000
[ 0.000000] last_map_addr: 220000000 end: 220000000
[ 0.000000] RAMDISK: 3785a000 - 37fefcfa
[ 0.000000] ACPI: RSDP 000F9E90, 0014 (r0 ACPIAM)
[ 0.000000] ACPI: RSDT CFFB0000, 003C (r1 050508 RSDT1050 20080505 MSFT 97)
[ 0.000000] ACPI: FACP CFFB0200, 0084 (r2 050508 FACP1050 20080505 MSFT 97)
[ 0.000000] ACPI: DSDT CFFB0440, 48DB (r1 799F1 799F1P05 5 INTL 20051117)
[ 0.000000] ACPI: FACS CFFBE000, 0040
[ 0.000000] ACPI: APIC CFFB0390, 006C (r1 050508 APIC1050 20080505 MSFT 97)
[ 0.000000] ACPI: MCFG CFFB0400, 003C (r1 050508 OEMMCFG 20080505 MSFT 97)
[ 0.000000] ACPI: OEMB CFFBE040, 0071 (r1 050508 OEMB1050 20080505 MSFT 97)
[ 0.000000] ACPI: HPET CFFB4D20, 0038 (r1 050508 OEMHPET 20080505 MSFT 97)
[ 0.000000] ACPI: SSDT CFFB4D60, 030E (r1 A M I POWERNOW 1 AMD 1)
[ 0.000000] ACPI: Local APIC address 0xfee00000
[ 0.000000] (7 early reservations) ==> bootmem [0000000000 - 0220000000]
[ 0.000000] #0 [0000000000 - 0000001000] BIOS data page ==> [0000000000 - 0000001000]
[ 0.000000] #1 [0000006000 - 0000008000] TRAMPOLINE ==> [0000006000 - 0000008000]
[ 0.000000] #2 [0000200000 - 0000b854b0] TEXT DATA BSS ==> [0000200000 - 0000b854b0]
[ 0.000000] #3 [003785a000 - 0037fefcfa] RAMDISK ==> [003785a000 - 0037fefcfa]
[ 0.000000] #4 [000009f000 - 0000100000] BIOS reserved ==> [000009f000 - 0000100000]
[ 0.000000] #5 [0000010000 - 0000014000] PGTABLE ==> [0000010000 - 0000014000]
[ 0.000000] #6 [0000014000 - 0000019000] PGTABLE ==> [0000014000 - 0000019000]
[ 0.000000] found SMP MP-table at [ffff8800000ff780] 000ff780
[ 0.000000] [ffffe20000000000-ffffe200077fffff] PMD -> [ffff880028200000-ffff88002f9fffff] on node 0
[ 0.000000] Zone PFN ranges:
[ 0.000000] DMA 0x00000010 -> 0x00001000
[ 0.000000] DMA32 0x00001000 -> 0x00100000
[ 0.000000] Normal 0x00100000 -> 0x00220000
[ 0.000000] Movable zone start PFN for each node
[ 0.000000] early_node_map[3] active PFN ranges
[ 0.000000] 0: 0x00000010 -> 0x0000009f
[ 0.000000] 0: 0x00000100 -> 0x000cffb0
[ 0.000000] 0: 0x00100000 -> 0x00220000
[ 0.000000] On node 0 totalpages: 2031423
[ 0.000000] DMA zone: 56 pages used for memmap
[ 0.000000] DMA zone: 2548 pages reserved
[ 0.000000] DMA zone: 1379 pages, LIFO batch:0
[ 0.000000] DMA32 zone: 14280 pages used for memmap
[ 0.000000] DMA32 zone: 833512 pages, LIFO batch:31
[ 0.000000] Normal zone: 16128 pages used for memmap
[ 0.000000] Normal zone: 1163520 pages, LIFO batch:31
[ 0.000000] Movable zone: 0 pages used for memmap
[ 0.000000] Detected use of extended apic ids on hypertransport bus
[ 0.000000] ACPI: PM-Timer IO Port: 0x808
[ 0.000000] ACPI: Local APIC address 0xfee00000
[ 0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[ 0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[ 0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x82] disabled)
[ 0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x83] disabled)
[ 0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[ 0.000000] IOAPIC[0]: apic_id 2, version 0, address 0xfec00000, GSI 0-23
[ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[ 0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[ 0.000000] ACPI: IRQ0 used by override.
[ 0.000000] ACPI: IRQ2 used by override.
[ 0.000000] ACPI: IRQ9 used by override.
[ 0.000000] ACPI: HPET id: 0x8300 base: 0xfed00000
[ 0.000000] Using ACPI (MADT) for SMP configuration information
[ 0.000000] SMP: Allowing 4 CPUs, 2 hotplug CPUs
[ 0.000000] PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
[ 0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000e4000
[ 0.000000] PM: Registered nosave memory: 00000000000e4000 - 0000000000100000
[ 0.000000] PM: Registered nosave memory: 00000000cffb0000 - 00000000cffbe000
[ 0.000000] PM: Registered nosave memory: 00000000cffbe000 - 00000000cffe0000
[ 0.000000] PM: Registered nosave memory: 00000000cffe0000 - 00000000cffee000
[ 0.000000] PM: Registered nosave memory: 00000000cffee000 - 00000000cfff0000
[ 0.000000] PM: Registered nosave memory: 00000000cfff0000 - 00000000d0000000
[ 0.000000] PM: Registered nosave memory: 00000000d0000000 - 00000000ff700000
[ 0.000000] PM: Registered nosave memory: 00000000ff700000 - 0000000100000000
[ 0.000000] Allocating PCI resources starting at d4000000 (gap: d0000000:2f700000)
[ 0.000000] PERCPU: Allocating 69632 bytes of per cpu data
[ 0.000000] NR_CPUS: 64, nr_cpu_ids: 4, nr_node_ids 1
[ 0.000000] Built 1 zonelists in Zone order, mobility grouping on. Total pages: 1998411
[ 0.000000] Kernel command line: root=UUID=85310a0f-033f-4837-9756-9c3a0c5cbc7f ro quiet splash
[ 0.000000] Initializing CPU#0
[ 0.000000] PID hash table entries: 4096 (order: 12, 32768 bytes)
[ 0.000000] Fast TSC calibration using PIT
[ 0.000000] Detected 3000.132 MHz processor.
[ 0.004000] Console: colour VGA+ 80x25
[ 0.004000] console [tty0] enabled
[ 0.004000] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[ 0.004000] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[ 0.004000] allocated 89128960 bytes of page_cgroup
[ 0.004000] please try cgroup_disable=memory option if you don't want
[ 0.004000] Scanning for low memory corruption every 60 seconds
[ 0.004000] Checking aperture...
[ 0.004000] No AGP bridge found
[ 0.004000] Node 0: aperture @ 20000000 size 32 MB
[ 0.004000] Aperture pointing to e820 RAM. Ignoring.
[ 0.004000] Your BIOS doesn't leave a aperture memory hole
[ 0.004000] Please enable the IOMMU option in the BIOS setup
[ 0.004000] This costs you 64 MB of RAM
[ 0.004000] Mapping aperture over 65536 KB of RAM @ 20000000
[ 0.004000] PM: Registered nosave memory: 0000000020000000 - 0000000024000000
[ 0.004000] Memory: 7818848k/8912896k available (4760k kernel code, 787204k absent, 305864k reserved, 2540k data, 536k init)
[ 0.004000] SLUB: Genslabs=12, HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[ 0.004000] hpet clockevent registered
[ 0.004000] HPET: 4 timers in total, 1 timers will be used for per-cpu timer
[ 0.004008] Calibrating delay loop (skipped), value calculated using timer frequency.. 6000.26 BogoMIPS (lpj=12000528)
[ 0.004023] Security Framework initialized
[ 0.004028] SELinux: Disabled at boot.
[ 0.004037] AppArmor: AppArmor initialized
[ 0.004044] Mount-cache hash table entries: 256
[ 0.004142] Initializing cgroup subsys ns
[ 0.004145] Initializing cgroup subsys cpuacct
[ 0.004147] Initializing cgroup subsys memory
[ 0.004149] Initializing cgroup subsys freezer
[ 0.004159] CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
[ 0.004161] CPU: L2 Cache: 1024K (64 bytes/line)
[ 0.004162] tseg: 0000000000
[ 0.004171] CPU: Physical Processor ID: 0
[ 0.004172] CPU: Processor Core ID: 0
[ 0.004175] using C1E aware idle routine
[ 0.005340] ACPI: Core revision 20080926
[ 0.006488] ACPI: Checking initramfs for custom DSDT
[ 0.199308] Setting APIC routing to flat
[ 0.199650] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[ 0.239340] CPU0: AMD Athlon(tm) 64 X2 Dual Core Processor 6000+ stepping 03
[ 0.240001] Booting processor 1 APIC 0x1 ip 0x6000
[ 0.004000] Initializing CPU#1
[ 0.004000] Calibrating delay using timer specific routine.. 6000.21 BogoMIPS (lpj=12000421)
[ 0.004000] CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
[ 0.004000] CPU: L2 Cache: 1024K (64 bytes/line)
[ 0.004000] CPU: Physical Processor ID: 0
[ 0.004000] CPU: Processor Core ID: 1
[ 0.324110] CPU1: AMD Athlon(tm) 64 X2 Dual Core Processor 6000+ stepping 03
[ 0.324134] Brought up 2 CPUs
[ 0.324135] Total of 2 processors activated (12000.47 BogoMIPS).
[ 0.324173] CPU0 attaching sched-domain:
[ 0.324175] domain 0: span 0-1 level CPU
[ 0.324176] groups: 0 1
[ 0.324179] CPU1 attaching sched-domain:
[ 0.324180] domain 0: span 0-1 level CPU
[ 0.324181] groups: 1 0
[ 0.324223] net_namespace: 1400 bytes
[ 0.324223] Booting paravirtualized kernel on bare hardware
[ 0.324233] Time: 13:16:00 Date: 04/24/09
[ 0.324233] regulator: core version 0.5
[ 0.324233] NET: Registered protocol family 16
[ 0.324233] node 0 link 0: io port [1000, ffffff]
[ 0.324233] TOM: 00000000d0000000 aka 3328M
[ 0.324233] node 0 link 0: mmio [a0000, bffff]
[ 0.324233] node 0 link 0: mmio [d0000000, efffffff]
[ 0.324233] node 0 link 0: mmio [f0000000, fe8fffff]
[ 0.324233] node 0 link 0: mmio [fe900000, fe9fffff]
[ 0.324233] node 0 link 0: mmio [fea00000, ffefffff]
[ 0.324233] TOM2: 0000000230000000 aka 8960M
[ 0.324233] bus: [00,07] on node 0 link 0
[ 0.324233] bus: 00 index 0 io port: [0, ffff]
[ 0.324233] bus: 00 index 1 mmio: [a0000, bffff]
[ 0.324233] bus: 00 index 2 mmio: [d0000000, ffffffff]
[ 0.324233] bus: 00 index 3 mmio: [230000000, fcffffffff]
[ 0.324233] ACPI: bus type pci registered
[ 0.324233] PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
[ 0.324233] PCI: Not using MMCONFIG.
[ 0.324233] PCI: Using configuration type 1 for base access
[ 0.324602] ACPI: EC: Look up EC in DSDT
[ 0.332405] ACPI: Interpreter enabled
[ 0.332407] ACPI: (supports S0 S1 S3 S4 S5)
[ 0.332424] ACPI: Using IOAPIC for interrupt routing
[ 0.332464] PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
[ 0.337320] PCI: MCFG area at e0000000 reserved in ACPI motherboard resources
[ 0.347393] PCI: Using MMCONFIG at e0000000 - efffffff
[ 0.354293] ACPI: No dock devices found.
[ 0.354335] ACPI: PCI Root Bridge [PCI0] (0000:00)
[ 0.354439] pci 0000:00:09.0: PME# supported from D0 D3hot D3cold
[ 0.354442] pci 0000:00:09.0: PME# disabled
[ 0.354498] pci 0000:00:11.0: reg 10 io port: [0xc000-0xc007]
[ 0.354504] pci 0000:00:11.0: reg 14 io port: [0xb000-0xb003]
[ 0.354510] pci 0000:00:11.0: reg 18 io port: [0xa000-0xa007]
[ 0.354516] pci 0000:00:11.0: reg 1c io port: [0x9000-0x9003]
[ 0.354522] pci 0000:00:11.0: reg 20 io port: [0x8000-0x800f]
[ 0.354528] pci 0000:00:11.0: reg 24 32bit mmio: [0xfe8ff800-0xfe8ffbff]
[ 0.354545] pci 0000:00:11.0: set SATA to AHCI mode
[ 0.354577] pci 0000:00:12.0: reg 10 32bit mmio: [0xfe8fe000-0xfe8fefff]
[ 0.354627] pci 0000:00:12.1: reg 10 32bit mmio: [0xfe8fd000-0xfe8fdfff]
[ 0.354697] pci 0000:00:12.2: reg 10 32bit mmio: [0xfe8ff000-0xfe8ff0ff]
[ 0.354734] pci 0000:00:12.2: supports D1 D2
[ 0.354735] pci 0000:00:12.2: PME# supported from D0 D1 D2 D3hot
[ 0.354738] pci 0000:00:12.2: PME# disabled
[ 0.354768] pci 0000:00:13.0: reg 10 32bit mmio: [0xfe8fc000-0xfe8fcfff]
[ 0.354819] pci 0000:00:13.1: reg 10 32bit mmio: [0xfe8fb000-0xfe8fbfff]
[ 0.354888] pci 0000:00:13.2: reg 10 32bit mmio: [0xfe8fa800-0xfe8fa8ff]
[ 0.354925] pci 0000:00:13.2: supports D1 D2
[ 0.354926] pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot
[ 0.354930] pci 0000:00:13.2: PME# disabled
[ 0.355035] pci 0000:00:14.1: reg 10 io port: [0x00-0x07]
[ 0.355041] pci 0000:00:14.1: reg 14 io port: [0x00-0x03]
[ 0.355047] pci 0000:00:14.1: reg 18 io port: [0x00-0x07]
[ 0.355052] pci 0000:00:14.1: reg 1c io port: [0x00-0x03]
[ 0.355058] pci 0000:00:14.1: reg 20 io port: [0xff00-0xff0f]
[ 0.355113] pci 0000:00:14.2: reg 10 64bit mmio: [0xfe8f4000-0xfe8f7fff]
[ 0.355147] pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
[ 0.355150] pci 0000:00:14.2: PME# disabled
[ 0.355247] pci 0000:00:14.5: reg 10 32bit mmio: [0xfe8f9000-0xfe8f9fff]
[ 0.355353] pci 0000:01:05.0: reg 10 32bit mmio: [0xd0000000-0xdfffffff]
[ 0.355356] pci 0000:01:05.0: reg 14 io port: [0xd000-0xd0ff]
[ 0.355359] pci 0000:01:05.0: reg 18 32bit mmio: [0xfeaf0000-0xfeafffff]
[ 0.355366] pci 0000:01:05.0: reg 24 32bit mmio: [0xfe900000-0xfe9fffff]
[ 0.355371] pci 0000:01:05.0: supports D1 D2
[ 0.355388] pci 0000:01:05.1: reg 10 32bit mmio: [0xfeae8000-0xfeaebfff]
[ 0.355402] pci 0000:01:05.1: supports D1 D2
[ 0.355441] pci 0000:00:01.0: bridge io port: [0xd000-0xdfff]
[ 0.355443] pci 0000:00:01.0: bridge 32bit mmio: [0xfe900000-0xfeafffff]
[ 0.355446] pci 0000:00:01.0: bridge 64bit mmio pref: [0xd0000000-0xdfffffff]
[ 0.355487] pci 0000:02:00.0: reg 10 io port: [0xe800-0xe8ff]
[ 0.355503] pci 0000:02:00.0: reg 18 64bit mmio: [0xfebff000-0xfebfffff]
[ 0.355520] pci 0000:02:00.0: reg 30 32bit mmio: [0xfebc0000-0xfebdffff]
[ 0.355529] pci 0000:02:00.0: supports D1 D2
[ 0.355530] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
[ 0.355534] pci 0000:02:00.0: PME# disabled
[ 0.355584] pci 0000:00:09.0: bridge io port: [0xe000-0xefff]
[ 0.355586] pci 0000:00:09.0: bridge 32bit mmio: [0xfeb00000-0xfebfffff]
[ 0.355621] pci 0000:03:05.0: reg 10 32bit mmio: [0xfdfff000-0xfdffffff]
[ 0.355685] pci 0000:03:06.0: reg 10 32bit mmio: [0xfdffe000-0xfdffefff]
[ 0.355749] pci 0000:03:06.1: reg 10 32bit mmio: [0xfdffd000-0xfdffdfff]
[ 0.355840] pci 0000:00:14.4: transparent bridge
[ 0.355849] pci 0000:00:14.4: bridge 32bit mmio pref: [0xfdf00000-0xfdffffff]
[ 0.355860] bus 00 -> node 0
[ 0.355864] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[ 0.356155] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
[ 0.356240] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0PC._PRT]
[ 0.356339] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCE9._PRT]
[ 0.358698] ACPI: PCI Interrupt Link [LNKA] (IRQs 4 5 *7 10 11 12 14 15)
[ 0.358782] ACPI: PCI Interrupt Link [LNKB] (IRQs 4 5 7 *10 11 12 14 15)
[ 0.358865] ACPI: PCI Interrupt Link [LNKC] (IRQs 4 5 7 10 *11 12 14 15)
[ 0.358948] ACPI: PCI Interrupt Link [LNKD] (IRQs 4 5 7 *10 11 12 14 15)
[ 0.359031] ACPI: PCI Interrupt Link [LNKE] (IRQs 4 5 7 10 *11 12 14 15)
[ 0.359114] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 *5 7 10 11 12 14 15)
[ 0.359196] ACPI: PCI Interrupt Link [LNKG] (IRQs 4 *5 7 10 11 12 14 15)
[ 0.359282] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 5 7 10 11 12 14 15) *0, disabled.
[ 0.359361] ACPI Warning (tbutils-0217): Incorrect checksum in table [OEMB] - 83, should be 80 [20080926]
[ 0.359381] ACPI: WMI: Mapper loaded
[ 0.359435] SCSI subsystem initialized
[ 0.359435] libata version 3.00 loaded.
[ 0.359435] usbcore: registered new interface driver usbfs
[ 0.359435] usbcore: registered new interface driver hub
[ 0.359435] usbcore: registered new device driver usb
[ 0.359435] PCI: Using ACPI for IRQ routing
[ 0.372006] Bluetooth: Core ver 2.13
[ 0.372017] NET: Registered protocol family 31
[ 0.372017] Bluetooth: HCI device and connection manager initialized
[ 0.372017] Bluetooth: HCI socket layer initialized
[ 0.372017] NET: Registered protocol family 8
[ 0.372017] NET: Registered protocol family 20
[ 0.372024] NetLabel: Initializing
[ 0.372025] NetLabel: domain hash size = 128
[ 0.372026] NetLabel: protocols = UNLABELED CIPSOv4
[ 0.372035] NetLabel: unlabeled traffic allowed by default
[ 0.372161] PCI-DMA: Disabling AGP.
[ 0.372223] PCI-DMA: aperture base @ 20000000 size 65536 KB
[ 0.372225] PCI-DMA: using GART IOMMU.
[ 0.372228] PCI-DMA: Reserving 64MB of IOMMU area in the AGP aperture
[ 0.372796] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 2303, 0
[ 0.372801] hpet0: 4 comparators, 32-bit 14.318180 MHz counter
[ 0.376030] hpet: hpet2 irq 2303 for MSI
[ 0.376057] AppArmor: AppArmor Filesystem Enabled
[ 0.380020] Switched to high resolution mode on CPU 0
[ 0.380106] Switched to high resolution mode on CPU 1
[ 0.388019] pnp: PnP ACPI init
[ 0.388032] ACPI: bus type pnp registered
[ 0.391675] pnp: PnP ACPI: found 18 devices
[ 0.391676] ACPI: ACPI bus type pnp unregistered
[ 0.391686] system 00:0a: iomem range 0xfec00000-0xfec00fff has been reserved
[ 0.391688] system 00:0a: iomem range 0xfee00000-0xfee00fff has been reserved
[ 0.391692] system 00:0b: ioport range 0x200-0x20f has been reserved
[ 0.391694] system 00:0b: ioport range 0x220-0x273 has been reserved
[ 0.391695] system 00:0b: ioport range 0x278-0x278 has been reserved
[ 0.391697] system 00:0b: ioport range 0x27a-0x293 has been reserved
[ 0.391698] system 00:0b: ioport range 0x378-0x389 has been reserved
[ 0.391700] system 00:0b: ioport range 0x3bc-0x3bf has been reserved
[ 0.391702] system 00:0b: ioport range 0x4d0-0x4d1 has been reserved
[ 0.391703] system 00:0b: ioport range 0x40b-0x40b has been reserved
[ 0.391705] system 00:0b: ioport range 0x4d6-0x4d6 has been reserved
[ 0.391706] system 00:0b: ioport range 0xb00-0xb0f has been reserved
[ 0.391708] system 00:0b: ioport range 0xb30-0xb3f has been reserved
[ 0.391710] system 00:0b: ioport range 0xc00-0xc01 has been reserved
[ 0.391711] system 00:0b: ioport range 0xc14-0xc14 has been reserved
[ 0.391713] system 00:0b: ioport range 0xc50-0xc51 has been reserved
[ 0.391714] system 00:0b: ioport range 0xc52-0xc52 has been reserved
[ 0.391716] system 00:0b: ioport range 0xc6c-0xc6c has been reserved
[ 0.391718] system 00:0b: ioport range 0xc6f-0xc6f has been reserved
[ 0.391719] system 00:0b: ioport range 0xcd0-0xcd1 has been reserved
[ 0.391721] system 00:0b: ioport range 0xcd2-0xcd3 has been reserved
[ 0.391723] system 00:0b: ioport range 0xcd4-0xcd5 has been reserved
[ 0.391724] system 00:0b: ioport range 0xcd6-0xcd7 has been reserved
[ 0.391726] system 00:0b: ioport range 0xcd8-0xcdf has been reserved
[ 0.391727] system 00:0b: ioport range 0x800-0x89f has been reserved
[ 0.391729] system 00:0b: ioport range 0xb00-0xb0f has been reserved
[ 0.391732] system 00:0b: ioport range 0xb20-0xb3f could not be reserved
[ 0.391734] system 00:0b: ioport range 0x900-0x90f has been reserved
[ 0.391736] system 00:0b: ioport range 0x910-0x91f has been reserved
[ 0.391737] system 00:0b: ioport range 0xfe00-0xfefe has been reserved
[ 0.391739] system 00:0b: iomem range 0xffb80000-0xffbfffff has been reserved
[ 0.391741] system 00:0b: iomem range 0xfec10000-0xfec1001f has been reserved
[ 0.391745] system 00:0f: ioport range 0xe00-0xe0f has been reserved
[ 0.391746] system 00:0f: ioport range 0xe80-0xe8f has been reserved
[ 0.391748] system 00:0f: ioport range 0xf40-0xf4f has been reserved
[ 0.391749] system 00:0f: ioport range 0xa30-0xa3f has been reserved
[ 0.391752] system 00:10: iomem range 0xe0000000-0xefffffff has been reserved
[ 0.391755] system 00:11: iomem range 0x0-0x9ffff could not be reserved
[ 0.391757] system 00:11: iomem range 0xc0000-0xcffff has been reserved
[ 0.391758] system 00:11: iomem range 0xe0000-0xfffff could not be reserved
[ 0.391760] system 00:11: iomem range 0x100000-0xcfffffff could not be reserved
[ 0.391762] system 00:11: iomem range 0xfec00000-0xffffffff could not be reserved
[ 0.396390] pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
[ 0.396392] pci 0000:00:01.0: IO window: 0xd000-0xdfff
[ 0.396395] pci 0000:00:01.0: MEM window: 0xfe900000-0xfeafffff
[ 0.396397] pci 0000:00:01.0: PREFETCH window: 0x000000d0000000-0x000000dfffffff
[ 0.396400] pci 0000:00:09.0: PCI bridge, secondary bus 0000:02
[ 0.396402] pci 0000:00:09.0: IO window: 0xe000-0xefff
[ 0.396404] pci 0000:00:09.0: MEM window: 0xfeb00000-0xfebfffff
[ 0.396406] pci 0000:00:09.0: PREFETCH window: disabled
[ 0.396409] pci 0000:00:14.4: PCI bridge, secondary bus 0000:03
[ 0.396410] pci 0000:00:14.4: IO window: disabled
[ 0.396414] pci 0000:00:14.4: MEM window: disabled
[ 0.396418] pci 0000:00:14.4: PREFETCH window: 0x000000fdf00000-0x000000fdffffff
[ 0.396433] pci 0000:00:09.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[ 0.396435] pci 0000:00:09.0: setting latency timer to 64
[ 0.396442] bus: 00 index 0 io port: [0x00-0xffff]
[ 0.396443] bus: 00 index 1 mmio: [0x000000-0xffffffffffffffff]
[ 0.396444] bus: 01 index 0 io port: [0xd000-0xdfff]
[ 0.396445] bus: 01 index 1 mmio: [0xfe900000-0xfeafffff]
[ 0.396447] bus: 01 index 2 mmio: [0xd0000000-0xdfffffff]
[ 0.396448] bus: 01 index 3 mmio: [0x0-0x0]
[ 0.396449] bus: 02 index 0 io port: [0xe000-0xefff]
[ 0.396450] bus: 02 index 1 mmio: [0xfeb00000-0xfebfffff]
[ 0.396451] bus: 02 index 2 mmio: [0x0-0x0]
[ 0.396452] bus: 02 index 3 mmio: [0x0-0x0]
[ 0.396453] bus: 03 index 0 mmio: [0x0-0x0]
[ 0.396454] bus: 03 index 1 mmio: [0x0-0x0]
[ 0.396455] bus: 03 index 2 mmio: [0xfdf00000-0xfdffffff]
[ 0.396457] bus: 03 index 3 io port: [0x00-0xffff]
[ 0.396458] bus: 03 index 4 mmio: [0x000000-0xffffffffffffffff]
[ 0.396465] NET: Registered protocol family 2
[ 0.432054] IP route cache hash table entries: 262144 (order: 9, 2097152 bytes)
[ 0.432904] TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
[ 0.434747] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[ 0.435231] TCP: Hash tables configured (established 262144 bind 65536)
[ 0.435233] TCP reno registered
[ 0.444098] NET: Registered protocol family 1
[ 0.444181] checking if image is initramfs... it is
[ 0.834717] Freeing initrd memory: 7767k freed
[ 0.838497] audit: initializing netlink socket (disabled)
[ 0.838512] type=2000 audit(1240578959.836:1): initialized
[ 0.844190] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[ 0.844969] VFS: Disk quotas dquot_6.5.1
[ 0.845003] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[ 0.845377] fuse init (API version 7.10)
[ 0.845424] msgmni has been set to 15288
[ 0.845561] alg: No test for stdrng (krng)
[ 0.845571] io scheduler noop registered
[ 0.845572] io scheduler anticipatory registered
[ 0.845573] io scheduler deadline registered
[ 0.845599] io scheduler cfq registered (default)
[ 0.960517] pci 0000:01:05.0: Boot video device
[ 0.964819] pcieport-driver 0000:00:09.0: setting latency timer to 64
[ 0.964840] pcieport-driver 0000:00:09.0: found MSI capability
[ 0.964857] pcieport-driver 0000:00:09.0: irq 2302 for MSI/MSI-X
[ 0.964864] pci_express 0000:00:09.0:pcie00: allocate port service
[ 0.964871] pci_express 0000:00:09.0:pcie03: allocate port service
[ 0.964907] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[ 0.964912] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[ 0.964999] input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[ 0.965001] ACPI: Power Button (FF) [PWRF]
[ 0.965031] input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[ 0.965037] ACPI: Power Button (CM) [PWRB]
[ 0.965278] processor ACPI_CPU:00: registered as cooling_device0
[ 0.965282] ACPI: Processor [P001] (supports 8 throttling states)
[ 0.965316] processor ACPI_CPU:01: registered as cooling_device1
[ 0.967863] thermal LNXTHERM:01: registered as thermal_zone0
[ 0.968038] ACPI: Thermal Zone [THRM] (40 C)
[ 0.992164] Linux agpgart interface v0.103
[ 0.992171] Serial: 8250/16550 driver4 ports, IRQ sharing enabled
[ 0.992274] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[ 0.992374] serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[ 0.992591] 00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[ 0.993099] brd: module loaded
[ 0.993304] loop: module loaded
[ 0.993348] Fixed MDIO Bus: probed
[ 0.993352] PPP generic driver version 2.4.2
[ 0.993389] input: Macintosh mouse button emulation as /devices/virtual/input/input2
[ 0.993406] Driver 'sd' needs updating - please use bus_type methods
[ 0.993414] Driver 'sr' needs updating - please use bus_type methods
[ 0.993437] ahci 0000:00:11.0: version 3.0
[ 0.993452] ahci 0000:00:11.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[ 0.993494] ahci 0000:00:11.0: irq 2301 for MSI/MSI-X
[ 0.993584] ahci 0000:00:11.0: AHCI 0001.0100 32 slots 4 ports 3 Gbps 0xf impl SATA mode
[ 0.993586] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part
[ 0.993945] scsi0 : ahci
[ 0.994029] scsi1 : ahci
[ 0.994077] scsi2 : ahci
[ 0.994123] scsi3 : ahci
[ 0.994148] ata1: SATA max UDMA/133 abar m1024@0xfe8ff800 port 0xfe8ff900 irq 2301
[ 0.994150] ata2: SATA max UDMA/133 abar m1024@0xfe8ff800 port 0xfe8ff980 irq 2301
[ 0.994153] ata3: SATA max UDMA/133 abar m1024@0xfe8ff800 port 0xfe8ffa00 irq 2301
[ 0.994156] ata4: SATA max UDMA/133 abar m1024@0xfe8ff800 port 0xfe8ffa80 irq 2301
[ 1.476016] ata1: softreset failed (device not ready)
[ 1.476052] ata1: failed due to HW bug, retry pmp=0
[ 1.640028] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[ 1.640580] ata1.00: ATA-7: ST3250310AS, 3.AAC, max UDMA/133
[ 1.640581] ata1.00: 488397168 sectors, multi 16: LBA48 NCQ (depth 31/32)
[ 1.641279] ata1.00: configured for UDMA/133
[ 2.140016] ata2: softreset failed (device not ready)
[ 2.140050] ata2: failed due to HW bug, retry pmp=0
[ 2.304025] ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[ 2.332537] ata2.00: ATA-8: ST3640323AS, SD35, max UDMA/133
[ 2.332538] ata2.00: 1250263728 sectors, multi 16: LBA48 NCQ (depth 31/32)
[ 2.374226] ata2.00: configured for UDMA/133
[ 2.708030] ata3: SATA link down (SStatus 0 SControl 300)
[ 3.208015] ata4: softreset failed (device not ready)
[ 3.208049] ata4: failed due to HW bug, retry pmp=0
[ 3.372025] ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[ 3.385048] ata4.00: ATAPI: HP DVD Writer 1070d, LH23, max UDMA/100, ATAPI AN
[ 3.398391] ata4.00: configured for UDMA/100
[ 3.412105] scsi 0:0:0:0: Direct-Access ATA ST3250310AS 3.AA PQ: 0 ANSI: 5
[ 3.412165] sd 0:0:0:0: [sda] 488397168 512-byte hardware sectors: (250 GB/232 GiB)
[ 3.412176] sd 0:0:0:0: [sda] Write Protect is off
[ 3.412177] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[ 3.412193] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 3.412234] sd 0:0:0:0: [sda] 488397168 512-byte hardware sectors: (250 GB/232 GiB)
[ 3.412242] sd 0:0:0:0: [sda] Write Protect is off
[ 3.412244] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[ 3.412259] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 3.412261] sda: sda1 sda2 < sda5 >
[ 3.456153] sd 0:0:0:0: [sda] Attached SCSI disk
[ 3.456186] sd 0:0:0:0: Attached scsi generic sg0 type 0
[ 3.456238] scsi 1:0:0:0: Direct-Access ATA ST3640323AS SD35 PQ: 0 ANSI: 5
[ 3.456292] sd 1:0:0:0: [sdb] 1250263728 512-byte hardware sectors: (640 GB/596 GiB)
[ 3.456302] sd 1:0:0:0: [sdb] Write Protect is off
[ 3.456303] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[ 3.456318] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 3.456358] sd 1:0:0:0: [sdb] 1250263728 512-byte hardware sectors: (640 GB/596 GiB)
[ 3.456366] sd 1:0:0:0: [sdb] Write Protect is off
[ 3.456367] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[ 3.456382] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 3.456384] sdb: sdb1
[ 3.458124] sd 1:0:0:0: [sdb] Attached SCSI disk
[ 3.458150] sd 1:0:0:0: Attached scsi generic sg1 type 0
[ 3.459239] scsi 3:0:0:0: CD-ROM HP DVD Writer 1070d LH23 PQ: 0 ANSI: 5
[ 3.464912] sr0: scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[ 3.464914] Uniform CD-ROM driver Revision: 3.20
[ 3.464968] sr 3:0:0:0: Attached scsi CD-ROM sr0
[ 3.464991] sr 3:0:0:0: Attached scsi generic sg2 type 5
[ 3.465158] pata_atiixp 0000:00:14.1: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 3.465184] pata_atiixp 0000:00:14.1: setting latency timer to 64
[ 3.465268] scsi4 : pata_atiixp
[ 3.465324] scsi5 : pata_atiixp
[ 3.466192] ata5: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0xff00 irq 14
[ 3.466193] ata6: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0xff08 irq 15
[ 3.801605] ata6.00: ATA-6: WDC WD1600JB-00EVA0, 15.05R15, max UDMA/100
[ 3.801606] ata6.00: 312581808 sectors, multi 16: LBA48
[ 3.801796] ata6.01: ATA-7: ST3250623A, 3.04, max UDMA/100
[ 3.801798] ata6.01: 488397168 sectors, multi 16: LBA48
[ 3.817568] ata6.00: configured for UDMA/100
[ 3.832558] ata6.01: configured for UDMA/100
[ 3.832594] scsi 5:0:0:0: Direct-Access ATA WDC WD1600JB-00E 15.0 PQ: 0 ANSI: 5
[ 3.832641] sd 5:0:0:0: [sdc] 312581808 512-byte hardware sectors: (160 GB/149 GiB)
[ 3.832649] sd 5:0:0:0: [sdc] Write Protect is off
[ 3.832651] sd 5:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[ 3.832665] sd 5:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 3.832696] sd 5:0:0:0: [sdc] 312581808 512-byte hardware sectors: (160 GB/149 GiB)
[ 3.832704] sd 5:0:0:0: [sdc] Write Protect is off
[ 3.832705] sd 5:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[ 3.832719] sd 5:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 3.832721] sdc: sdc1
[ 3.848683] sd 5:0:0:0: [sdc] Attached SCSI disk
[ 3.848708] sd 5:0:0:0: Attached scsi generic sg3 type 0
[ 3.848740] scsi 5:0:1:0: Direct-Access ATA ST3250623A 3.04 PQ: 0 ANSI: 5
[ 3.848786] sd 5:0:1:0: [sdd] 488397168 512-byte hardware sectors: (250 GB/232 GiB)
[ 3.848795] sd 5:0:1:0: [sdd] Write Protect is off
[ 3.848796] sd 5:0:1:0: [sdd] Mode Sense: 00 3a 00 00
[ 3.848810] sd 5:0:1:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 3.848836] sd 5:0:1:0: [sdd] 488397168 512-byte hardware sectors: (250 GB/232 GiB)
[ 3.848844] sd 5:0:1:0: [sdd] Write Protect is off
[ 3.848845] sd 5:0:1:0: [sdd] Mode Sense: 00 3a 00 00
[ 3.848859] sd 5:0:1:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[ 3.848861] sdd: sdd1
[ 3.869506] sd 5:0:1:0: [sdd] Attached SCSI disk
[ 3.869526] sd 5:0:1:0: Attached scsi generic sg4 type 0
[ 3.869772] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[ 3.869784] ehci_hcd 0000:00:12.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[ 3.869800] ehci_hcd 0000:00:12.2: EHCI Host Controller
[ 3.869836] ehci_hcd 0000:00:12.2: new USB bus registered, assigned bus number 1
[ 3.869856] ehci_hcd 0000:00:12.2: applying AMD SB600/SB700 USB freeze workaround
[ 3.869873] ehci_hcd 0000:00:12.2: debug port 1
[ 3.869888] ehci_hcd 0000:00:12.2: irq 17, io mem 0xfe8ff000
[ 3.880511] ehci_hcd 0000:00:12.2: USB 2.0 started, EHCI 1.00
[ 3.880555] usb usb1: configuration #1 chosen from 1 choice
[ 3.880571] hub 1-0:1.0: USB hub found
[ 3.880577] hub 1-0:1.0: 6 ports detected
[ 3.880651] ehci_hcd 0000:00:13.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[ 3.880658] ehci_hcd 0000:00:13.2: EHCI Host Controller
[ 3.880682] ehci_hcd 0000:00:13.2: new USB bus registered, assigned bus number 2
[ 3.880700] ehci_hcd 0000:00:13.2: applying AMD SB600/SB700 USB freeze workaround
[ 3.880717] ehci_hcd 0000:00:13.2: debug port 1
[ 3.880727] ehci_hcd 0000:00:13.2: irq 19, io mem 0xfe8fa800
[ 3.892015] ehci_hcd 0000:00:13.2: USB 2.0 started, EHCI 1.00
[ 3.892057] usb usb2: configuration #1 chosen from 1 choice
[ 3.892070] hub 2-0:1.0: USB hub found
[ 3.892074] hub 2-0:1.0: 6 ports detected
[ 3.892136] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[ 3.892146] ohci_hcd 0000:00:12.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 3.892153] ohci_hcd 0000:00:12.0: OHCI Host Controller
[ 3.892185] ohci_hcd 0000:00:12.0: new USB bus registered, assigned bus number 3
[ 3.892205] ohci_hcd 0000:00:12.0: irq 16, io mem 0xfe8fe000
[ 3.952028] usb usb3: configuration #1 chosen from 1 choice
[ 3.952044] hub 3-0:1.0: USB hub found
[ 3.952051] hub 3-0:1.0: 3 ports detected
[ 3.952105] ohci_hcd 0000:00:12.1: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 3.952113] ohci_hcd 0000:00:12.1: OHCI Host Controller
[ 3.952138] ohci_hcd 0000:00:12.1: new USB bus registered, assigned bus number 4
[ 3.952151] ohci_hcd 0000:00:12.1: irq 16, io mem 0xfe8fd000
[ 4.008031] usb usb4: configuration #1 chosen from 1 choice
[ 4.008049] hub 4-0:1.0: USB hub found
[ 4.008056] hub 4-0:1.0: 3 ports detected
[ 4.008119] ohci_hcd 0000:00:13.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[ 4.008128] ohci_hcd 0000:00:13.0: OHCI Host Controller
[ 4.008153] ohci_hcd 0000:00:13.0: new USB bus registered, assigned bus number 5
[ 4.008169] ohci_hcd 0000:00:13.0: irq 18, io mem 0xfe8fc000
[ 4.064032] usb usb5: configuration #1 chosen from 1 choice
[ 4.064046] hub 5-0:1.0: USB hub found
[ 4.064052] hub 5-0:1.0: 3 ports detected
[ 4.064110] ohci_hcd 0000:00:13.1: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[ 4.064118] ohci_hcd 0000:00:13.1: OHCI Host Controller
[ 4.064143] ohci_hcd 0000:00:13.1: new USB bus registered, assigned bus number 6
[ 4.064154] ohci_hcd 0000:00:13.1: irq 18, io mem 0xfe8fb000
[ 4.120032] usb usb6: configuration #1 chosen from 1 choice
[ 4.120046] hub 6-0:1.0: USB hub found
[ 4.120052] hub 6-0:1.0: 3 ports detected
[ 4.120110] ohci_hcd 0000:00:14.5: PCI INT C -> GSI 18 (level, low) -> IRQ 18
[ 4.120118] ohci_hcd 0000:00:14.5: OHCI Host Controller
[ 4.120144] ohci_hcd 0000:00:14.5: new USB bus registered, assigned bus number 7
[ 4.120156] ohci_hcd 0000:00:14.5: irq 18, io mem 0xfe8f9000
[ 4.176035] usb usb7: configuration #1 chosen from 1 choice
[ 4.176052] hub 7-0:1.0: USB hub found
[ 4.176059] hub 7-0:1.0: 2 ports detected
[ 4.176116] uhci_hcd: USB Universal Host Controller Interface driver
[ 4.176168] usbcore: registered new interface driver libusual
[ 4.176188] usbcore: registered new interface driver usbserial
[ 4.176194] USB Serial support registered for generic
[ 4.204018] usb 2-3: new high speed USB device using ehci_hcd and address 2
[ 4.891673] usb 2-3: configuration #1 chosen from 1 choice
[ 4.893214] usbcore: registered new interface driver usbserial_generic
[ 4.893215] usbserial: USB Serial Driver core
[ 4.893254] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[ 4.893583] serio: i8042 KBD port at 0x60,0x64 irq 1
[ 4.893586] serio: i8042 AUX port at 0x60,0x64 irq 12
[ 4.904538] mice: PS/2 mouse device common for all mice
[ 4.940549] rtc_cmos 00:05: RTC can wake from S4
[ 4.940574] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[ 4.940598] rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[ 4.940641] device-mapper: uevent: version 1.0.3
[ 4.940733] device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: <email address hidden>
[ 4.940907] device-mapper: multipath: version 1.0.5 loaded
[ 4.940909] device-mapper: multipath round-robin: version 1.0.0 loaded
[ 4.941105] cpuidle: using governor ladder
[ 4.941106] cpuidle: using governor menu
[ 4.941388] TCP cubic registered
[ 4.941431] NET: Registered protocol family 10
[ 4.941694] lo: Disabled Privacy Extensions
[ 4.941871] NET: Registered protocol family 17
[ 4.941883] Bluetooth: L2CAP ver 2.11
[ 4.941884] Bluetooth: L2CAP socket layer initialized
[ 4.941886] Bluetooth: SCO (Voice Link) ver 0.6
[ 4.941887] Bluetooth: SCO socket layer initialized
[ 4.941931] Bluetooth: RFCOMM socket layer initialized
[ 4.941934] Bluetooth: RFCOMM TTY layer initialized
[ 4.941935] Bluetooth: RFCOMM ver 1.10
[ 4.941968] powernow-k8: Found 1 AMD Athlon(tm) 64 X2 Dual Core Processor 6000+ processors (2 cpu cores) (version 2.20.00)
[ 4.942017] powernow-k8: 0 : fid 0x16 (3000 MHz), vid 0xa
[ 4.942019] powernow-k8: 1 : fid 0x14 (2800 MHz), vid 0xc
[ 4.942020] powernow-k8: 2 : fid 0x12 (2600 MHz), vid 0xe
[ 4.942022] powernow-k8: 3 : fid 0x10 (2400 MHz), vid 0x10
[ 4.942023] powernow-k8: 4 : fid 0xe (2200 MHz), vid 0x10
[ 4.942024] powernow-k8: 5 : fid 0xc (2000 MHz), vid 0x10
[ 4.942025] powernow-k8: 6 : fid 0xa (1800 MHz), vid 0x10
[ 4.942026] powernow-k8: 7 : fid 0x2 (1000 MHz), vid 0x12
[ 4.942108] registered taskstats version 1
[ 4.942216] Magic number: 5:887:281
[ 4.942244] tty tty18: hash matches
[ 4.942301] rtc_cmos 00:05: setting system clock to 2009-04-24 13:16:05 UTC (1240578965)
[ 4.942303] BIOS EDD facility v0.16 2004-Jun-25, 0 devices found
[ 4.942304] EDD information not available.
[ 4.942330] Freeing unused kernel memory: 536k freed
[ 4.942505] Write protecting the kernel read-only data: 6708k
[ 4.969999] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[ 5.058701] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[ 5.058721] r8169 0000:02:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[ 5.058736] r8169 0000:02:00.0: setting latency timer to 64
[ 5.058815] r8169 0000:02:00.0: irq 2300 for MSI/MSI-X
[ 5.059207] eth0: RTL8168b/8111b at 0xffffc2000007a000, 00:1f:e2:07:2a:95, XID 38500000 IRQ 2300
[ 5.409436] PM: Starting manual resume from disk
[ 5.409439] PM: Resume from partition 8:1
[ 5.409440] PM: Checking hibernation image.
[ 5.409630] PM: Resume from disk failed.
[ 5.437899] kjournald starting. Commit interval 5 seconds
[ 5.437907] EXT3-fs: mounted filesystem with ordered data mode.
[ 9.304942] udev: starting version 141
[ 9.643850] shpchp 0000:00:01.0: HPC vendor_id 1022 device_id 9602 ss_vid 0 ss_did 0
[ 9.643853] shpchp 0000:00:01.0: Cannot reserve MMIO region
[ 9.643890] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[ 9.698930] input: PC Speaker as /devices/platform/pcspkr/input/input4
[ 9.883762] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[ 10.036207] fglrx: module license 'Proprietary. (C) 2002 - ATI Technologies, Starnberg, GERMANY' taints kernel.
[ 10.052926] [fglrx] Maximum main memory to use for locked dma buffers: 7417 MBytes.
[ 10.052943] [fglrx] vendor: 1002 device: 9610 count: 1
[ 10.053137] [fglrx] ioport: bar 1, base 0xd000, size: 0x100
[ 10.053148] pci 0000:01:05.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[ 10.053151] pci 0000:01:05.0: setting latency timer to 64
[ 10.053781] [fglrx] Driver built-in PAT support is enabled successfully
[ 10.053811] [fglrx] module loaded - fglrx 8.60.40 [Mar 14 2009] with 1 minors
[ 10.068970] synaptics was reset on resume, see synaptics_resume_reset if you have trouble on resume
[ 10.184455] Linux video capture interface: v2.00
[ 10.267223] HDA Intel 0000:00:14.2: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[ 10.286127] bttv: driver version 0.9.17 loaded
[ 10.286129] bttv: using 8 buffers with 2080k (520 pages) each for capture
[ 10.286170] bttv: Bt8xx card found (0).
[ 10.286184] bttv 0000:03:05.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
[ 10.286196] bttv0: Bt848 (rev 17) at 0000:03:05.0, irq: 20, latency: 64, mmio: 0xfdfff000
[ 10.286588] bttv0: using: *** UNKNOWN/GENERIC *** [card=0,autodetected]
[ 10.286632] bttv0: gpio: en=00000000, out=00000000 in=00fffffb [init]
[ 10.306109] hda_codec: Unknown model for ALC883, trying auto-probe from BIOS...
[ 10.321333] bttv0: detected by eeprom: Hauppauge (bt848) [card=2]
[ 10.339452] HDA Intel 0000:01:05.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
[ 10.339484] HDA Intel 0000:01:05.1: setting latency timer to 64
[ 10.355702] tveeprom 1-0050: Hauppauge model 56111, rev B5 , serial# 193613
[ 10.355704] tveeprom 1-0050: tuner model is Philips FI1236 (idx 5, type 2)
[ 10.355706] tveeprom 1-0050: TV standards NTSC(M) (eeprom 0x08)
[ 10.355707] tveeprom 1-0050: audio processor is TDA9850 (idx 3)
[ 10.355709] tveeprom 1-0050: has no radio
[ 10.355710] bttv0: Hauppauge eeprom indicates model#56111
[ 10.355711] bttv0: tuner type=2
[ 10.355713] bttv0: i2c: checking for MSP34xx @ 0x80... not found
[ 10.356245] bttv0: i2c: checking for TDA9875 @ 0xb0... not found
[ 10.356782] bttv0: i2c: checking for TDA7432 @ 0x8a... not found
[ 10.373593] tvaudio' 1-005b: tda9850 found @ 0xb6 (bt848 #0 [sw])
[ 10.388939] tuner' 1-0061: chip found @ 0xc2 (bt848 #0 [sw])
[ 10.527158] tuner-simple 1-0061: creating new instance
[ 10.527161] tuner-simple 1-0061: type set to 2 (Philips NTSC (FI1236,FM1236 and compatibles))
[ 10.528407] tuner' 1-0063: chip found @ 0xc6 (bt848 #0 [sw])
[ 10.535123] bttv0: registered device video0
[ 10.535153] bttv0: registered device vbi0
[ 10.536635] Bt87x 0000:03:06.1: PCI INT A -> GSI 21 (level, low) -> IRQ 21
[ 10.536791] bt87x0: Using board 1, analog, digital (rate 32000 Hz)
[ 10.537058] bttv: Bt8xx card found (1).
[ 10.537069] bttv 0000:03:06.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
[ 10.537080] bttv1: Bt878 (rev 2) at 0000:03:06.0, irq: 21, latency: 64, mmio: 0xfdffe000
[ 10.537121] bttv1: detected: Hauppauge WinTV [card=10], PCI subsystem ID is 0070:13eb
[ 10.537123] bttv1: using: Hauppauge (bt878) [card=10,autodetected]
[ 10.537157] bttv1: gpio: en=00000000, out=00000000 in=00ffffdb [init]
[ 10.539641] bttv1: Hauppauge/Voodoo msp34xx: reset line init [5]
[ 10.547736] tuner' 2-0061: chip found @ 0xc2 (bt878 #1 [sw])
[ 10.592662] tveeprom 2-0050: Hauppauge model 61111, rev A MB, serial# 1170106
[ 10.592663] tveeprom 2-0050: tuner model is Philips FI1236 MK2 (idx 10, type 2)
[ 10.592665] tveeprom 2-0050: TV standards NTSC(M) (eeprom 0x08)
[ 10.592667] tveeprom 2-0050: audio processor is MSP3430 (idx 7)
[ 10.592668] tveeprom 2-0050: has no radio
[ 10.592669] bttv1: Hauppauge eeprom indicates model#61111
[ 10.592671] bttv1: tuner type=2
[ 10.593011] tuner-simple 2-0061: creating new instance
[ 10.593012] tuner-simple 2-0061: type set to 2 (Philips NTSC (FI1236,FM1236 and compatibles))
[ 10.593633] bttv1: i2c: checking for MSP34xx @ 0x80... found
[ 10.630897] msp3400' 2-0040: MSP3430G-A1 found @ 0x80 (bt878 #1 [sw])
[ 10.630899] msp3400' 2-0040: msp3400 supports radio, mode is autodetect and autoselect
[ 10.631642] bttv1: i2c: checking for TDA9875 @ 0xb0... not found
[ 10.632247] bttv1: i2c: checking for TDA7432 @ 0x8a... not found
[ 10.634696] bttv1: registered device video1
[ 10.634730] bttv1: registered device vbi1
[ 10.650661] bttv1: PLL: 28636363 => 35468950 .. ok
[ 10.816939] lp: driver loaded but no devices found
[ 10.875721] Adding 7815580k swap on /dev/sda1. Priority:-1 extents:1 across:7815580k
[ 10.977636] input: ImExPS/2 Generic Explorer Mouse as /devices/platform/i8042/serio1/input/input5
[ 11.409347] EXT3 FS on sda5, internal journal
[ 12.163395] kjournald starting. Commit interval 5 seconds
[ 12.163993] EXT3 FS on sdb1, internal journal
[ 12.163997] EXT3-fs: mounted filesystem with ordered data mode.
[ 12.398577] type=1505 audit(1240578972.953:2): operation="profile_load" name="/usr/share/gdm/guest-session/Xsession" name2="default" pid=2188
[ 12.429291] type=1505 audit(1240578972.985:3): operation="profile_load" name="/sbin/dhclient-script" name2="default" pid=2192
[ 12.429398] type=1505 audit(1240578972.985:4): operation="profile_load" name="/sbin/dhclient3" name2="default" pid=2192
[ 12.429431] type=1505 audit(1240578972.985:5): operation="profile_load" name="/usr/lib/NetworkManager/nm-dhcp-client.action" name2="default" pid=2192
[ 12.429461] type=1505 audit(1240578972.985:6): operation="profile_load" name="/usr/lib/connman/scripts/dhclient-script" name2="default" pid=2192
[ 12.519809] type=1505 audit(1240578973.073:7): operation="profile_load" name="/usr/lib/cups/backend/cups-pdf" name2="default" pid=2197
[ 12.519956] type=1505 audit(1240578973.073:8): operation="profile_load" name="/usr/sbin/cupsd" name2="default" pid=2197
[ 12.540480] type=1505 audit(1240578973.097:9): operation="profile_load" name="/usr/sbin/tcpdump" name2="default" pid=2201
[ 16.198672] vboxdrv: Trying to deactivate the NMI watchdog permanently...
[ 16.198674] vboxdrv: Successfully done.
[ 16.198676] vboxdrv: Found 2 processor cores.
[ 16.198717] VBoxDrv: dbg - g_abExecMemory=ffffffffa053cf00
[ 16.198732] vboxdrv: fAsync=1 offMin=0x78fb1 offMax=0x78fb1
[ 16.198769] vboxdrv: TSC mode is 'asynchronous', kernel timer mode is 'normal'.
[ 16.198771] vboxdrv: Successfully loaded version 2.2.0 (interface 0x000a0009).
[ 16.403953] VBoxNetFlt: dbg - g_abExecMemory=ffffffffa06dcb60
[ 17.025343] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[ 17.025345] Bluetooth: BNEP filters: protocol multicast
[ 17.054627] Bridge firewalling registered
[ 19.041351] ppdev: user-space parallel port driver
[ 21.087699] fglrx_pci 0000:01:05.0: irq 2299 for MSI/MSI-X
[ 21.096142] [fglrx] Firegl kernel thread PID: 3429
[ 21.096887] APIC error on CPU0: 00(08)
[ 21.096890] APIC error on CPU1: 00(08)
[ 21.126803] [fglrx] Gart USWC size:1967 M.
[ 21.126806] [fglrx] Gart cacheable size:60 M.
[ 21.126810] [fglrx] Reserved FB block: Shared offset:0, size:1000000
[ 21.126811] [fglrx] Reserved FB block: Unshared offset:fbfb000, size:401000
[ 21.126813] [fglrx] Reserved FB block: Unshared offset:fffc000, size:4000
[ 23.443265] r8169: eth0: link up
[ 23.443270] r8169: eth0: link up
[ 34.111807] eth0: no IPv6 routers present
[ 81.000036] Clocksource tsc unstable (delta = -279801825 ns)

Tim Coffey (coffey67) on 2009-04-25
description: updated
Tim Coffey (coffey67) on 2009-04-25
description: updated
Fabio Marconi (fabiomarconi) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better.
Is this bug reproducible with the latest Lucid packages ?
Thanks in advance.

Changed in ubuntu:
status: New → Incomplete
Download full text (51.4 KiB)

lucid resolved it. Thanks!

--- On Thu, 7/22/10, Fabio Marconi <email address hidden> wrote:

> From: Fabio Marconi <email address hidden>
> Subject: [Bug 366872] Re: Rosewill RCR-IC001 Multi Card Reader Does Not Function in Jaunty
> To: <email address hidden>
> Date: Thursday, July 22, 2010, 1:16 PM
> Thank you for taking the time to
> report this bug and helping to make Ubuntu better.
> Is this bug reproducible with the latest Lucid packages ?
> Thanks in advance.
>
> ** Changed in: ubuntu
>        Status: New =>
> Incomplete
>
> --
> Rosewill RCR-IC001 Multi Card Reader Does Not Function in
> Jaunty
> https://bugs.launchpad.net/bugs/366872
> You received this bug notification because you are a direct
> subscriber
> of the bug.
>
> Status in Ubuntu: Incomplete
>
> Bug description:
> This is an internal multi card reader Rosewill RCR-IC001.
> It does not work in Jaunty 9.04 64 but did work in Intrepid
> 64.
>
> dmesg:
>
> 0.000000] BIOS EBDA/lowmem at: 0009f000/0009f000
> [    0.000000] Initializing cgroup subsys cpuset
> [    0.000000] Initializing cgroup subsys cpu
> [    0.000000] Linux version 2.6.28-11-generic
> (buildd@crested) (gcc version 4.3.3 (Ubuntu 4.3.3-5ubuntu4)
> ) #42-Ubuntu SMP Fri Apr 17 01:58:03 UTC 2009 (Ubuntu
> 2.6.28-11.42-generic)
> [    0.000000] Command line:
> root=UUID=85310a0f-033f-4837-9756-9c3a0c5cbc7f ro quiet
> splash
> [    0.000000] KERNEL supported cpus:
> [    0.000000]   Intel
> GenuineIntel
> [    0.000000]   AMD AuthenticAMD
> [    0.000000]   Centaur
> CentaurHauls
> [    0.000000] BIOS-provided physical RAM map:
> [    0.000000]  BIOS-e820: 0000000000000000
> - 000000000009f000 (usable)
> [    0.000000]  BIOS-e820: 000000000009f000
> - 00000000000a0000 (reserved)
> [    0.000000]  BIOS-e820: 00000000000e4000
> - 0000000000100000 (reserved)
> [    0.000000]  BIOS-e820: 0000000000100000
> - 00000000cffb0000 (usable)
> [    0.000000]  BIOS-e820: 00000000cffb0000
> - 00000000cffbe000 (ACPI data)
> [    0.000000]  BIOS-e820: 00000000cffbe000
> - 00000000cffe0000 (ACPI NVS)
> [    0.000000]  BIOS-e820: 00000000cffe0000
> - 00000000cffee000 (reserved)
> [    0.000000]  BIOS-e820: 00000000cfff0000
> - 00000000d0000000 (reserved)
> [    0.000000]  BIOS-e820: 00000000ff700000
> - 0000000100000000 (reserved)
> [    0.000000]  BIOS-e820: 0000000100000000
> - 0000000220000000 (usable)
> [    0.000000] DMI present.
> [    0.000000] AMI BIOS detected: BIOS may
> corrupt low RAM, working it around.
> [    0.000000] last_pfn = 0x220000 max_arch_pfn =
> 0x3ffffffff
> [    0.000000] last_pfn = 0xcffb0 max_arch_pfn =
> 0x3ffffffff
> [    0.000000] Scanning 0 areas for low memory
> corruption
> [    0.000000] modified physical RAM map:
> [    0.000000]  modified: 0000000000000000 -
> 0000000000010000 (reserved)
> [    0.000000]  modified: 0000000000010000 -
> 000000000009f000 (usable)
> [    0.000000]  modified: 000000000009f000 -
> 00000000000a0000 (reserved)
> [    0.000000]  modified: 00000000000e4000 -
> 0000000000100000 (reserved)
> [    0.000000]  modified: 0000000000100000 -
> 00000000cffb0000 (usable)
> [    0.000000]  modified: 00000000cffb0000 -
> 00000000cffbe000 (ACPI data)
> [    0.000000]  modifi...

Fabio Marconi (fabiomarconi) wrote :

Thanks for the roport.
:)Fabio

Changed in ubuntu:
status: Incomplete → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers